.newindex-ban{position: relative;}
.newindex-aboutlf,.newindex-aboutrt{padding: 0 15px;box-sizing: border-box;width: 50%;float: left;}
.newindex-ban img{width: 100%;vertical-align: middle;}
.newindex-ban .swiper-pagination{position: absolute;width: 100%;text-align: center;left: 0px;bottom: -30px;z-index: 0;}
.newindex-ban .swiper-pagination-bullet{width: 25px;height: 5px;border-radius: 50px;background:#d2d2d2;margin: 0px 5px;cursor: pointer;opacity: 1;}
.newindex-ban .swiper-pagination-bullet-active{background: #f29600;}
.newindex-ban .swiper-pagination-bullet:focus{outline: none;}
.indexphoneslide .swiper-pagination{position: absolute;width: 100%;text-align: center;left: 0px;bottom: -30px;z-index: 1100;}
.indexphoneslide .swiper-pagination-bullet{width: 25px;height: 5px;border-radius: 50px;background:#d2d2d2;margin: 0px 8px;cursor: pointer;opacity: 1;}
.indexphoneslide .swiper-pagination-bullet-active{background: #f29600;}
.indexphoneslide .swiper-pagination-bullet:focus{outline: none;}
#index-h1{font-size: 28px;color: #444;font-weight: bold;text-align: center;margin-top: 4%;padding:0 10px;}
@media (min-width: 1381px){
body {
    padding-top: 87px;
}
}
.newindex-about{width: 94%;margin: 0px auto;padding: 70px 0px 108px 0px;}
.newindex-aboutlf img{width: 100%;vertical-align: middle;}
.newtl h2{margin: 0px;padding: 0px;}
.newtl .aqindextl .aqindextl_china{margin: 0px;padding: 0px;}
.newphone{display: none;}
@media (max-width: 767px){
	.newindex-aboutlf,.newindex-aboutrt{padding: 0;width: 100%;}
	#index-h1{font-size: 27px;color: #444;font-weight: bold;text-align: center;margin-top:70px;}
	.qdra_container{margin-top: 0px;}
	.newpc{display: none;}
	.newphone{display: block;}
}
.newindex-aboutrt .aqindextl{text-align: left;}
.newabout-text{color: #888;font-size: 15px;line-height:26px;height: 100px;margin-bottom: 10%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;}
.newindex-aboutrt .aqindex5btn{margin: 0px auto;}
.q_dra_news_pc_nr{margin-bottom: 0px;padding-bottom: 20px;}
.q_dra_news_tl{padding: 0px 5px;}
@media (max-width: 1170px){
	.newabout-text{margin-bottom: 10%;}
}
@media (max-width: 991px){
	.aqindextl{margin-bottom: 18px;}
	.newabout-text{height: 130px;-webkit-line-clamp: 5;}
}
@media (max-width: 767px){
	.newindex-about{padding: 30px 0px 50px 0px;}
	.newindex-aboutcon{margin: 0px auto;}
	.newindex-aboutlf,.newindex-aboutrt{padding: 0px;}
	.newindex-aboutrt{margin-top: 10px;}
	.newindex-features{margin-top: 0px;}
}
.newfeaturesul li{text-align: center;font-size: 16px;font-weight: bold;color: #4D4D4D;margin-top: 20px;box-sizing: border-box;padding: 0 15px;width: 16.6%;float: left;}
.newfeaturesul img{width: 160px;max-width: 100%;vertical-align: middle;margin-bottom: 15px;}
.newfeaturesul li p{line-height: 20px;}
.newfeaturesul a{color: black;}
@media (min-width: 1080px){
	.newfeaturesul a:hover,.headnewslink a:hover{opacity: 0.8;}
}
@media (max-width: 767px){
	.newfeaturesul li p{height: 40px;overflow: hidden;}
	.q_dra_question{margin-top: 30px;}
	.newabout-text{margin-bottom: 5%;}
}
.indexphoneslide{margin-bottom: 70px;}
.indexphoneslide .swiper-button-next{position: absolute;right: 0px;background: url(/assets/images/mobile-home-right.svg) no-repeat;width: 26px;height: 26px;margin-top: -13px;top: 50%;}
.indexphoneslide .swiper-button-prev{position: absolute;left: 0px;background: url(/assets/images/mobile-home-left.svg) no-repeat;width: 26px;height: 26px;margin-top: -13px;top: 50%;}
.indexnewsph  .swiper-button-next,.indexnewsph .swiper-button-prev{margin-top: -115px;}
.serve-swiper-item  .swiper-button-next,.serve-swiper-item .swiper-button-prev{margin-top: -115px;}
.see-number-no-left{margin-left:0px!important;}
.indexmoveul .q_dra_service_ul_li_rt_a{margin-top: 15%;}
@media (max-width: 1150px){
	.indexmoveul .q_dra_service_ul_li_rt_a{margin-top: 9%;}
}
@media (max-width: 1000px){
.indexmoveul .q_dra_service_ul_li_rt_a{margin-top: 1%;}
}
@media (max-width: 767px){
	.indexproject .swiper-button-next{right: -30px;margin-top: -13px;}
	.indexproject .swiper-button-prev{left: -30px;margin-top: -13px;}
	.indexproject{padding: 0px 0px;}
	.newfeaturesul li{padding: 0px 10px;width: 50%;}
	.newfeaturesul{width: 100%;margin: 0px auto;}
	.q_dra_index_news_text{height: 40px;-webkit-line-clamp:3;}
	.moveul .q_dra_service_ul_li_rt_text{height: 60px;-webkit-line-clamp:3;}
	.aqindextl{margin-bottom: 36px;}
	.indexphoneslide .swiper-pagination-bullet{height: 4px;}
	.serve-swiper-item  .swiper-button-next,.serve-swiper-item .swiper-button-prev{margin-top: -100px;}
}
.article_consharebtn .fa {
    line-height: 20px;
    height: 20px;
    font-size: 16px;
    width: 22px;
    text-align: center;
    display: block;
}
.article_consharebtn .fa-caret-left {
    display: none;
}
.article_consharebtn span{font-size:12px;}
.consultation-quantity {
    background: #a94442;
    color: #fff !important;
    padding: 0 10px;
    border-radius: 5px;
    margin-bottom: 1%;
    line-height: 18px;
	font-size:12px;
	padding:1%
}